@charset "UTF-8";

:focus,
:focus-visible {
	outline: Highlight auto 1px;
    outline: -webkit-focus-ring-color auto 1px;
}

/* --- 
新トップページ
--- */

.std-u-layer::after {
	pointer-events: none;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 0;
	left: 0;
	transition: background 0.5s ease;
}

@media only screen and (min-width:769px) {
	a.std-u-layer:hover::after,
	a:hover .std-u-layer::after {
		background: rgba(0, 0, 0, 0);
	}
}

.std-p-mainVisual {
	display: block;
	height: auto;
	position: relative;
}

@media only screen and (min-width:769px) {
	.std-p-mainVisual {
		padding-top: 70px;
		/* height: calc(100vh - 70px); */
	}
}

@media only screen and (max-width:768px) {
	.std-p-mainVisual {
		padding-top: 60px;
		/* height: calc(100vh - 60px); */
	}
}

.std-p-mainVisual_bg {
	height: 100%;
}

.std-p-mainVisual_bg_item {
	width: 100%;
	height: 100%;
}

.std-p-mainVisual_bg_item img {
	width: auto;
	height: 100%;
}

.std-p-mainVisual_lead {
	font-size: 6.3rem;
}

@media only screen and (max-width:768px) {
	.std-p-mainVisual_lead {
		margin-bottom: 13px;
		font-size: 3rem;
		line-height: 1.2;
	}
}

@media only screen and (max-width:768px) {
	.std-p-mainVisual_lead span {
		display: block;
	}
}

.std-p-mainVisual_window {
	margin: 0 auto;
	width: 100%;
	max-width: 1280px;
	background-image: url(../images/top/slider/slide2109.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.std-p-mainVisual_window::before {
	display: block;
	content: "";
	padding-bottom: 49.624%;
}

@media only screen and (max-width:768px) {
	.std-p-mainVisual_window {
		background-image: url(../images/top/slider/slide2109_sp.jpg);
	}

	.std-p-mainVisual_window::before {
		padding-bottom: 140.133%;
	}
}

.std-p-mainVisual__container {
	/* display: flex;
	flex-direction: column; */
}

.std-p-mainVisual__container::after {
	display: none;
}

.std-p-mainVisual__container .std-p-mainVisual_lead {
	/* flex-shrink: 0; */
}

.std-p-mainVisual__container .std-p-mainVisual_window {
	/* height: 100%; */
}

.std-p-highlights {
	padding: 0;
	background-color: #000;
	position: relative;
}

.std-p-highlights__container {
	padding: 60px 10px 10px;
}

@media only screen and (min-width:769px) {
	.std-p-highlights__container {
		margin: auto;
		max-width: 1280px;
	}
}

@media only screen and (max-width:768px) {
	.std-p-highlights__container {
		padding: 50px 0 0;
	}
}

@media only screen and (min-width:769px) {
	.std-p-highlights__list {
		display: flex;
		justify-content: space-between;
	}
}

.std-p-highlights__list li {
	position: relative;
}

@media only screen and (min-width:769px) {
	.std-p-highlights__list li {
		width: 49.5%;
	}
}

@media only screen and (max-width:768px) {
	.std-p-highlights__list li + li {
		margin-top: 30px;
	}
}

.std-p-highlights_bg {
	display: block;
	width: 100%;
}

.std-p-highlights_bg img {
	width: 100%;
}

.std-p-highlights_title {
	pointer-events: none;
	margin-bottom: 10px;
	width: 100%;
	font-size: 2.1rem;
	text-align: center;
	/* position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%); */
}

@media only screen and (max-width:768px) {
	.std-p-highlights_title {
		font-size: 1.8rem;
	}
}

.std-p-news {
	padding: 80px 80px 80px;
}

@media only screen and (max-width:768px) {
	.std-p-news {
		padding: 35px 0px 35px;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news {
		margin: auto;
		max-width: 1280px;
	}
}

.std-p-news__container {
	position: relative;
	font-size: 0;
}

@media only screen and (max-width:768px) {
	.std-p-news__container {
		padding: 0 calc(33.3333% / 2);
	}
}

.std-p-news_title {
	margin-bottom: 40px;
	font-size: 2.1rem;
	text-align: center;
}

@media only screen and (max-width:768px) {
	.std-p-news_title {
		margin-bottom: 20px;
		font-size: 1.8rem;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news__list {
		margin-bottom: 20px;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news__list {
		margin-bottom: 20px;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news__list::after {
		content: "";
		display: block;
		width: 33%;
	}
}

.std-p-news__list li {
	position: relative;
}

@media only screen and (min-width:769px) {
	.std-p-news__list li {
		padding-bottom: 20px;
		width: 30%;
	}
}

@media only screen and (max-width:768px) {
	.std-p-news__list li {
		margin: auto;
		padding-bottom: 40px;
		width: 100%;
	}
}

.std-p-news__list li span {
	display: block;
}

.std-p-news__contbg {
	margin: 0 -35px 0 0;
	width: calc(100% + 35px);
	position: absolute;
	top: 0;
	left: 0;
}

@media only screen and (max-width:768px) {
	.std-p-news__contbg {
		display: none;
	}
}

.std-p-news__contbgList {
	width: calc(100%);
}

.std-p-news__contbgList li {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: calc(33.3333%);
	padding-right: 35px;
	background-image: url(../images/top/news/coming.png);
	background-repeat: no-repeat;
	background-size: calc(100% - 35px) auto;
}

.std-p-news__contbgList li::before {
	content: "";
	display: block;
	padding-bottom: 100%;
}

.std-p-news__link {
	display: block;
	transition: opacity 0.5s ease;
}

/*@media only screen and (min-width:769px) {
	.std-p-news__link:hover {
		opacity: 0.7;
	}
}*/

.std-p-news_thumb {
	display: block;
	margin-bottom: 12px;
	width: 100%;
	position: relative;
}

.std-p-news_thumb::before {
	display: block;
	content: "";
	width: 100%;
	padding-bottom: 100%;
}

@media only screen and (max-width:768px) {
	.std-p-news_thumb {
		margin-bottom: 15px;
	}
}

.std-p-news_thumb img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}

.std-p-news_info {
	padding: 2px 0 5px 20px;
	border-left: 1px solid #fff;
	font-size: 1.2rem;
}

@media only screen and (max-width:768px) {
	.std-p-news_info {
		padding: 0 0 2px 8px;
	}
}

.std-p-news_info-date {
	font-size: 1.7rem;
}

@media only screen and (max-width:768px) {
	.std-p-news_info-date {
		font-size: 1.7rem;
	}
}

.std-p-news_info-text {
	font-size: 1.2rem;
}

@media only screen and (max-width:768px) {
	.std-p-news_info-text {
		font-size: 1.2rem;
	}
}

.std-p-news__conrtrol {
	width: 74%;
	position: absolute;
	top: 33%;
	left: 50%;
	transform: translateX(-50%);
}

.std-p-news__conrtrol--prev {
	margin: auto;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	transform: translateY(-50%) rotate(-45deg);
	transform-origin: center;
}

.std-p-news__conrtrol--next {
	margin: auto;
	width: 15px;
	height: 15px;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	transform: translateY(-50%) rotate(-45deg);
	transform-origin: center;
}

.std-p-news__conrtrol--prev[aria-disabled="true"],
.std-p-news__conrtrol--next[aria-disabled="true"]  {
	display: none;
}

.std-p-news_more {
	text-align: center;
}

.std-p-news_more__link {
	display: inline-block;
	vertical-align: bottom;
	transition: opacity 0.5s ease;
}

@media only screen and (max-width:768px) {
	.std-p-news_more__link {
		padding: 6px 8px;
		border: 1px solid #fff;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news_more__link::after {
		content: "";
		display: block;
		margin: auto;
		width: 20px;
		height: 20px;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
		transform: rotate(-135deg);
		transform-origin: tcenter;
	}
}

@media only screen and (min-width:769px) {
	.std-p-news_more__link:hover {
		opacity: 0.7;
	}
}

.std-p-news_more-text {
	font-size: 1.2rem;
}

@media only screen and (max-width:768px) {
	.std-p-news_more-text {
		font-size: 1.4rem;
	}
}

.std-p-section + .std-p-section {
	margin-top: 40px;
}

@media only screen and (max-width:768px) {
	.std-p-section + .std-p-section {
		margin-top: 75px;
	}
}

.std-p-section__container {
	position: relative;
}

.std-p-section_bg {
	display: block;
	width: 100%;
}

.std-p-section_bg img {
	width: 100%;
}

.std-p-section_title {
	pointer-events: none;
	width: 100%;
	font-size: 3.6rem;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

@media only screen and (max-width:768px) {
	.std-p-section_title {
		font-size: 2.9rem;
	}
}

.std-p-section_titleBg {
	display: inline-block;
	width: 8.5em;
	background: #000;
}

.std-js-section {
	position: relative;
	opacity: 0;
	transform: translateY(50px);
	transition: opacity 1s ease,
				transform 1s ease;
}

.std-js-section.is-show {
	opacity: 1;
	transform: translateY(0px);
}

/* --- 
ニュース一覧ページ
--- */

.std-p-news__bg {
	background: #1a1a1a;
}

@media only screen and (max-width:768px) {
	.std-p-news__list--large li {
		width: 80%;
	}
}

@media only screen and (max-width:768px) {
	.std-p-news__list--large .std-p-news_info-text {
		font-size: 1.5rem;
	}
}

.std-p-news_pager {
	text-align: center;
	display: flex;
	width: 60%;
	margin: 0 auto;
	justify-content: space-around;
	font-size: 1.6rem;
}

.std-p-news_pager--prev {
padding-left: 1.5em;
position: relative;
}

.std-p-news_pager--prev::before {
content: "";
display: inline-block;
vertical-align: middle;
width: 1.2em;
height: 0.8em;
background-image: url(../images/top/news/pager_arrow.svg);
background-repeat: no-repeat;
background-size: contain;
position: absolute;
top: 50%;
left: 0;
transform: translateY(-50%) scaleX(-1);
}

.std-p-news_pager--next {
padding-right: 1.5em;
position: relative;
}

.std-p-news_pager--next::after {
content: "";
display: inline-block;
vertical-align: middle;
width: 1.2em;
height: 0.8em;
background-image: url(../images/top/news/pager_arrow.svg);
background-repeat: no-repeat;
background-size: contain;
position: absolute;
top: 50%;
right: 0;
transform: translateY(-50%) scaleX(1);
}

.std-p-news_pager--prev + .std-p-news_pager--next {
margin-left: 40px;
}

.std-p-news_pager--prev,
.std-p-news_pager--next {
transition: opacity 0.5s ease;
}

@media only screen and (min-width:769px) {
.std-p-news_pager--prev:hover,
.std-p-news_pager--next:hover {
    opacity: 0.7;
}
}

/* --- 
トップページ
--- */

.std-p-highlights__image-men {
	background-image: url(../images/top/highlights/4O0A2247.jpg);
}

.std-p-highlights__image-women {
	background-image: url(../images/top/highlights/womens1909.jpg);
}

.std-p-banner {
	margin: 0 auto;
	padding: 50px 0 0;
	max-width: 740px;
}

@media only screen and (max-width:768px) {
	.std-p-banner {
		padding: 50px 0 0;
	}
}

.std-p-banner img {
	width: 100%;
}

/* --- 
洋服詳細
--- */

.std-p-itemInfo__image img {
	width: auto;
	height: 100%;
}

@media only screen and (max-width:768px) {
	.std-p-itemInfo__button {
		width: auto;
	}
}


/* ---
松扉ページャデザイン
--- */

#myList li{ display:none;
}
#loadMore {
	color:green;
	cursor:pointer;
}
#loadMore:hover {
	color:white;
}


.news-detail p {
	margin-bottom: 3em;
	line-height: 1.5;
}

.news-detail h2,.news-detail h3 {
	font-weight: bold;
	margin-bottom: 1em;
}

/* --- 
SHOP LOCATOR
--- */

.std-locator {
	background: #fff;
	padding-top: 120px;
}

.std-locator_title {
	margin-bottom: 60px;
	color: #000;
	font-size: 32px;
	text-align: center;
}

.std-locator_frame {
	height: 700px;
	border: none;
}

@media only screen and (max-width:768px) {
	.std-locator {
		padding-top: 40px;
	}

	.std-locator_title {
		margin-bottom: 30px;
	}

	.std-locator_frame {
		height: calc(100vh - 170px);
	}
}

.grecaptcha-badge{
	margin: 80px auto;
}

#gdpr-cookie-consent-bar .btn:focus, .gdpr_messagebar_detail .btn:focus {
	outline: auto !important;
	box-shadow: 0 0 cyan !important;
}